RubyGems Navigation menu

rubocop-jekyll 0.12.0

A RuboCop extension to enforce common code style in Jekyll and Jekyll plugins

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.13.0 - February 17, 2023 (8.5 KB)
  2. 0.12.0 - September 16, 2021 (8.0 KB)
  3. 0.11.0 - March 19, 2020 (7.0 KB)
  4. 0.10.0 - June 16, 2019 (7.0 KB)
  5. 0.9.0 - March 18, 2019 (7.0 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (2):

rubocop ~> 1.18.0

业主:

推送:

作者:

  • Ashwin Maroli

SHA 256 校验和:

58e3099ef74b15dccb44ae63797ad7a1d7a012c42b8f638571f70717fd49a53d

下载总量 41,766

这个版本 7,315

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

链接: